@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, p, div, ul, ol, dl, li, dt, dd, input, select, table, th, td, section, article, aside {
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 0;
	background-color: #ffffff;
	color: #333333;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	-webkit-text-size-adjust:100%;
}
table {
	font-size: inherit;
	font: 100%;
}
h1, h2, h3, h4, h5, div, p, span, li, dt, dd, label, form, input, select {
	font-size: 100%;
	line-height: 1.5;
}
em{
  font-style:normal;
}

ul, ol {
	list-style: none;
}
img {
  width: 100%;
  height: auto;
}

#wrapper {
  overflow: hidden;
}
#header {
  overflow: hidden;
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 99999;
}
#header h1,
#header p.logo{
  float: left;
  width: 91px;
  padding: 10px 0 11px 15px;
  font-size: 0;
}
#header .btMenu,
#header .btClose{
  position: absolute;
  width: 20px;
  top: 12px;
  right: 15px;
  font-size: 0;
  line-height: 0;
}
#header .btClose {
  display: none;
}

#menuWrap {
  position: absolute;
  top: 40px;
  z-index: 99999;
  background: url(/common/images/bg_menu_wrap.png);
  width: 100%;
  display: none;
}
#menu {
  position: absolute;
  top: 40px;
  z-index: 99999;
  background: url(/common/images/bg_menu.png);
  display: none;
  width: 100%;
}
#menu a {
  color: #fff;
  text-decoration: none;
}
#menu ul.mainMenu li {
  border-bottom: 1px solid #666666;
}
#menu ul.mainMenu li a {
  display: block;
  font-size: 15px;
  padding: 13px 0 13px 50px;
}
#menu ul.mainMenu li:nth-child(1) a {
  background: url(/common/images/ico_menu_01.png) no-repeat 15px 50%;
  background-size: 23px;
}
#menu ul.mainMenu li:nth-child(2) a {
  background: url(/common/images/ico_menu_02.png) no-repeat 15px 50%;
  background-size: 23px;
}
#menu ul.mainMenu li:nth-child(3) a {
  background: url(/common/images/ico_menu_03.png) no-repeat 15px 50%;
  background-size: 23px;
}
#menu ul.mainMenu li:nth-child(4) a {
  background: url(/common/images/ico_menu_04.png) no-repeat 15px 50%;
  background-size: 23px;
}
#menu ul.mainMenu li:nth-child(5) a {
  background: url(/common/images/ico_menu_05.png) no-repeat 15px 50%;
  background-size: 23px;
}
#menu ul.mainMenu li:nth-child(6) a {
  background: url(/common/images/ico_menu_06.png) no-repeat 15px 50%;
  background-size: 23px;
}
#menu ul.subMenu {
  overflow: hidden;
  border-bottom: 1px solid #666666;
}
#menu ul.subMenu li {
  float: left;
  width: 50%;
}
#menu ul.subMenu li a {
  display: block;
  box-sizing: border-box;
  background: url(/common/images/ico_arrow_menu.png) no-repeat 95% 50%;
  background-size: 7px;
  font-size: 12px;
  color: #ffffff;
  text-decoration: none;
  padding: 14px 0 14px 15px;
  border-bottom: 1px solid #666666;
}
#menu ul.subMenu li:nth-child(odd) a {
  border-right: 1px solid #666666;
}
#menu ul.subMenu li:last-child a {
  border-bottom: none;
}

#contents {
  /*padding: 40px 0 0 0;*/
}

#footer {
  clear: both;
  position: relative;
}
#footer ul {
  margin: 0 0 20px;
  overflow: hidden;
}
#footer ul li {
  float: left;
  width: 50%;
}
#footer ul li a {
  display: block;
  box-sizing: border-box;
  background: #e5e5e5 url(/common/images/ico_arrow_footer.png) no-repeat 95% 50%;
  background-size: 7px;
  font-size: 13px;
  color: #333333;
  text-decoration: none;
  padding: 14px 0 14px 15px;
  border-bottom: 1px solid #fff;
}
#footer ul li:nth-child(odd) a {
  border-right: 1px solid #fff;
}
#footer p.logo {
  width: 128px;
  margin: 0 auto 15px;
}
#footer p.txt {
  text-align: center;
  margin: 0 0 20px;
  font-size: 11px;
}
#footer p.copy {
  background: #353535;
  text-align: center;
  padding: 15px 0;
  font-size: 9px;
  color: #fff;
}

#pagetop {
  display: none;
  position: fixed;
  width: 44px;
  bottom: 10px;
  right: 10px;
  font-size: 0;
}

#breadcrumbs {
  margin: 0 0 0 15px;
  /*padding: 30px 0 10px;*/
  float: left;
  width: 75%;
  height: 75px;
  position: relative;
}
#breadcrumbs ul {
  position: absolute;
  bottom: 10px;
  left: 0;  
}
#breadcrumbs li {
  float: left;
  margin-left: 3px;
  font-size: 12px;
  background: url(/common/images/ico_arrow_bread.png) no-repeat 0 50%;
  background-size: 6px;
  padding: 0 0 0 10px;
}
#breadcrumbs li:first-child {
  margin-left: 0;
  padding: 0;
  background: none;
}
#breadcrumbs li a {
  position: relative;
  display: block;
  color: #ed1f21;
}

